{% extends 'base.html' %}
{% load static %}

{% block title %}Edit Announcement{% endblock %}

{% block heading %} <h1> Edit announcement: </h1> {% endblock %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <p class="centerB">
        <input class="submitB" type="submit" value="Save Changes to Announcement">
    </p>
</form>
{% endblock %}
